RHEL 6/7:java-1.8.0-oracle (RHSA-2017:1117)

high Nessus 插件 ID 99650
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程 Red Hat 主机缺少一个或多个安全更新。

描述

java-1.8.0-oracle 的更新现在可用于 Oracle Java for Red Hat Enterprise Linux 6 和 Oracle Java for Red Hat Enterprise Linux 7。Red Hat 产品安全团队将此更新评级为具有中等安全影响。可从“参考”部分中的 CVE 链接获取通用漏洞评分系统 (CVSS) 基本分数,其针对每个漏洞给出了详细的严重性等级。Oracle Java SE 版本 8 包括 Oracle Java Runtime Environment 和 Oracle Java 软件开发工具包。此更新将 Oracle Java SE 8 升级到版本 8 Update 131。安全修复:* 此更新修复了 Oracle Java Runtime Environment 和 Oracle Java 软件开发工具包中的多个漏洞。有关这些缺陷的更多信息,请参阅“参考”部分的“Oracle Java SE 关键修补程序更新公告”页面。(CVE-2017-3509, CVE-2017-3511, CVE-2017-3526, CVE-2017-3533, CVE-2017-3539, CVE-2017-3544)

解决方案

更新受影响的程序包。

另见

http://www.nessus.org/u?623d2c22

http://www.nessus.org/u?ce35fa3a

https://access.redhat.com/errata/RHSA-2017:1117

https://access.redhat.com/security/cve/cve-2017-3509

https://access.redhat.com/security/cve/cve-2017-3511

https://access.redhat.com/security/cve/cve-2017-3526

https://access.redhat.com/security/cve/cve-2017-3533

https://access.redhat.com/security/cve/cve-2017-3539

https://access.redhat.com/security/cve/cve-2017-3544

插件详情

严重性: High

ID: 99650

文件名: redhat-RHSA-2017-1117.nasl

版本: 3.11

类型: local

代理: unix

发布时间: 2017/4/25

最近更新时间: 2021/3/11

依存关系: ssh_get_info.nasl

风险信息

VPR

风险因素: High

分数: 7.3

CVSS v2

风险因素: High

基本分数: 7.1

时间分数: 5.3

矢量: AV:N/AC:M/Au:N/C:N/I:N/A:C

时间矢量: E:U/RL:OF/RC:C

CVSS v3

风险因素: High

基本分数: 7.7

时间分数: 6.7

矢量: CVSS:3.0/AV:L/AC:H/PR:N/UI:R/S:C/C:H/I:H/A:H

时间矢量: E:U/RL:O/RC:C

漏洞信息

CPE: p-cpe:/a:redhat:enterprise_linux:java-1.8.0-oracle, p-cpe:/a:redhat:enterprise_linux:java-1.8.0-oracle-devel, p-cpe:/a:redhat:enterprise_linux:java-1.8.0-oracle-javafx, p-cpe:/a:redhat:enterprise_linux:java-1.8.0-oracle-jdbc, p-cpe:/a:redhat:enterprise_linux:java-1.8.0-oracle-plugin, p-cpe:/a:redhat:enterprise_linux:java-1.8.0-oracle-src, cpe:/o:redhat:enterprise_linux:6, cpe:/o:redhat:enterprise_linux:7, cpe:/o:redhat:enterprise_linux:7.3

必需的 KB 项: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list, Host/cpu

易利用性: No known exploits are available

补丁发布日期: 2017/4/24

漏洞发布日期: 2017/4/24

参考资料信息

CVE: CVE-2017-3509, CVE-2017-3511, CVE-2017-3526, CVE-2017-3533, CVE-2017-3539, CVE-2017-3544

RHSA: 2017:1117